
label[for="shipping_method_0_flat_rate2"] {
  display:none !important
}
/*.woocommerce-cart .woocommerce-shipping-totals.shipping {display:none !important}*/
body { background-image:url('https://www.petributes.com/wp-content/uploads/2018/08/background-flowers.jpg');

}
 .menu-main-menu-new-container ul li:nth-child(5) a:after 
{
    content: "";
    margin-left: 5px;
    width: 20px;
    height: 11px;
    display: inline-block;
   
    background-position: -115px 409px;
    display: inline-block;
}
.menu-main-menu-new-container ul li:nth-child(4) a:after, .menu-main-menu-new-container ul li:nth-child(6) a:after { display:none !important}